Commit 41c4f2e0 authored by catch's avatar catch

Issue #2851048 by Sam152: EntityTypeInterface::isSubclassOf deprecation docs incorrect

parent 8dbd209e
......@@ -356,7 +356,7 @@ public function entityClassImplements($interface);
* TRUE if the entity type is a subclass of the class or interface.
*
* @deprecated in Drupal 8.3.0 and will be removed before Drupal 9.0.0.
* Use Drupal\Core\Entity\EntityTypeInterface::entityClassImpelments()
* Use Drupal\Core\Entity\EntityTypeInterface::entityClassImplements()
* instead.
*/
public function isSubclassOf($class);
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment